*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: sans-serif;
}
header{
    height: 100vh;
    width: 100%;
    background-image: url(img/aerial-beautiful-shot-seashore-with-hills-background-sunset.jpg);
    background-position: center;
}
header nav{
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
}
nav .navbar{
    width: 90%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 20px auto 20px auto;
}
.navbar .logo{
    height: 80px;
    width: 150px;
}
.navbar .logo h1{
    height: 100%;
    width: 100%;
    object-fit: contain;
    color: #e08700;
}
.navbar .menu{
    display: flex;
}
.navbar .menu li{
    list-style: none;
    margin: 0 10px;
}
.menu li a{
    font-size: 17px;
    color: #fff;
    font-weight: 500;
    text-decoration: none;
}
.menu li a:hover{
    color: #000;
}
.navbar .search-box{
    position: relative;
    height: 50px;
    width: 250px;
}
.search-box input[type="text"]{
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    color: #2c3e50;
    font-size: 18px;
    outline: none;
    border: 2px solid #ffffff;
    border-radius: 8px;
    padding: 0 10px 0 40px;
    background: linear-gradient(135deg, #976802, 10%, #e08700 100%);
}
.search-box a{
    position: absolute;
    left: 10px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 20px;
    color: #2c3e50;
    padding: 0 5px 0 0;
    border-radius: 2px solid #2c3e50;
}
.content{
    position: absolute;
    top: 33%;
    left: 7%;

}
.content .text{
    font-size: 27px;
    color: #fff;
}
.content .name{
    font-size: 75px;
    color: #fff;
    margin: -20px 0 0 -3px;
}
.content .job{
    font-size: 40px;
    color: #fff;
    display: flex;
}
.content .job .typing-text{
    color: #e08700;
    margin-left: 10px;
    white-space: nowrap;
    overflow: hidden;
    border-right: 4px solid #1de2d1;
    animation: typing 6s steps(20) infinite;
}
@keyframes typing{
    0%{
        width: 0ch;
    }
    50%{
        width: 25ch;
    }
    100%{
        width: 0ch;
    }
}
.content .buttons{
    margin: 20px 0 0 50px;
}
.content .buttons button{
    color: #fff;
    margin: 0 10px;
    padding: 8px 16px;
    font-size: 18px;
    cursor: pointer;
    border-radius: 6px;
    outline: none;
    border: none;
    background: linear-gradient(135deg, #976802, 10%, #e08700 100%);
    transition: all 0.3s ease;
}
.content .buttons button:hover{
    transform: scale(0.98);
}